# Copyright (C) 2026 boost
# This file is distributed under the same license as the boost package.
msgid ""
msgstr ""
"Project-Id-Version: boost\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-02-03 10:07+0000\n"
"Report-Msgid-Bugs-To: https://www.pixelyoursite.com/boost-plugin\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: admin/BoostAdmin.php:245, admin/BoostAdmin.php:245, admin/BoostAdmin.php:220, admin/BoostAdmin.php:220
msgid "Boost"
msgstr ""

#: admin/BoostAdmin.php:224, admin/BoostAdmin.php:224
msgid "Your Boosts"
msgstr ""

#: admin/BoostAdmin.php:228, admin/BoostAdmin.php:228
msgid "Make Boost"
msgstr ""

#: admin/BoostAdmin.php:232, admin/BoostAdmin.php:232
msgid "Captured Data"
msgstr ""

#: admin/BoostAdmin.php:236, admin/BoostAdmin.php:236
msgid "Banned Words"
msgstr ""

#: admin/BoostAdmin.php:240, admin/BoostAdmin.php:240, admin/BoostAdmin.php:733, admin/BoostAdmin.php:1940
msgid "Settings"
msgstr ""

#: admin/BoostAdmin.php:251, admin/BoostAdmin.php:251
msgid "License"
msgstr ""

#: admin/BoostAdmin.php:326, admin/BoostAdmin.php:717, admin/BoostAdmin.php:1068
msgid "Catch leads with various Social Boost messages"
msgstr ""

#: admin/BoostAdmin.php:335
msgid "New Boost"
msgstr ""

#: admin/BoostAdmin.php:347
msgid "Bulk Delete"
msgstr ""

#: admin/BoostAdmin.php:355
msgid "Boosts"
msgstr ""

#: admin/BoostAdmin.php:360
msgid "Drafts"
msgstr ""

#: admin/BoostAdmin.php:377, admin/BoostAdmin.php:520
msgid "NAME"
msgstr ""

#: admin/BoostAdmin.php:380, admin/BoostAdmin.php:521
msgid "TYPE"
msgstr ""

#: admin/BoostAdmin.php:381, admin/BoostAdmin.php:522
msgid "CATEGORY"
msgstr ""

#: admin/BoostAdmin.php:382, admin/BoostAdmin.php:523
msgid "DISPLAY ON"
msgstr ""

#: admin/BoostAdmin.php:383, admin/BoostAdmin.php:524
msgid "DEVICES"
msgstr ""

#: admin/BoostAdmin.php:384, admin/BoostAdmin.php:525
msgid "OFF/ON"
msgstr ""

#: admin/BoostAdmin.php:411, admin/BoostAdmin.php:553
msgid "N/A"
msgstr ""

#: admin/BoostAdmin.php:481, admin/BoostAdmin.php:621
msgid "DELETE"
msgstr ""

#: admin/BoostAdmin.php:488, admin/BoostAdmin.php:628
msgid "DUPLICATE"
msgstr ""

#: admin/BoostAdmin.php:494, admin/BoostAdmin.php:634
msgid "EDIT"
msgstr ""

#: admin/BoostAdmin.php:394, admin/BoostAdmin.php:535
msgid "There are no boosts!"
msgstr ""

#: admin/BoostAdmin.php:723
msgid "Save Settings"
msgstr ""

#: admin/BoostAdmin.php:738
msgid "Restore Defaults"
msgstr ""

#: admin/BoostAdmin.php:748
msgid "USE LEADS TIME FOR"
msgstr ""

#: admin/BoostAdmin.php:760
msgid "HOURS"
msgstr ""

#: admin/BoostAdmin.php:763
msgid "For older leads exact time will be replace with \"recentely\""
msgstr ""

#: admin/BoostAdmin.php:768
msgid "DON'T SHOW NOTIFICATIONS AFTER"
msgstr ""

#: admin/BoostAdmin.php:780
msgid "DAYS"
msgstr ""

#: admin/BoostAdmin.php:782
msgid "Notifications older than the specified period will not be displayed"
msgstr ""

#: admin/BoostAdmin.php:787
msgid "VISIBILITY"
msgstr ""

#: admin/BoostAdmin.php:798, admin/BoostAdmin.php:816, admin/BoostAdmin.php:835
msgid "SECONDS"
msgstr ""

#: admin/BoostAdmin.php:800
msgid "Duration of each Boost visibility"
msgstr ""

#: admin/BoostAdmin.php:805
msgid "DELAY"
msgstr ""

#: admin/BoostAdmin.php:818
msgid "Approximate time between Boosts"
msgstr ""

#: admin/BoostAdmin.php:823
msgid "START BOOSTS AFTER"
msgstr ""

#: admin/BoostAdmin.php:841
msgid "TRANSACTION GATHER LIMIT"
msgstr ""

#: admin/BoostAdmin.php:852, admin/BoostAdmin.php:1939, includes/BoostBoostModel.php:91
msgid "WooCommerce"
msgstr ""

#: admin/BoostAdmin.php:864, includes/BoostBoostModel.php:100
msgid "EasyDigitalDownloads"
msgstr ""

#: admin/BoostAdmin.php:871
msgid "DATA CAPTURE LIMIT"
msgstr ""

#: admin/BoostAdmin.php:892
msgid "TRANSLATION"
msgstr ""

#: admin/BoostAdmin.php:923
msgid "GIVE US CREDIT"
msgstr ""

#: admin/BoostAdmin.php:924
msgid "Thank you :)"
msgstr ""

#: admin/BoostAdmin.php:943
msgid "LOCATION OPTIMIZATION"
msgstr ""

#: admin/BoostAdmin.php:946
msgid "Try to show leads from a location closer to the user. This can increase conversion."
msgstr ""

#: admin/BoostAdmin.php:950
msgid "EXTRA ADD-ON REQUIRED"
msgstr ""

#: admin/BoostAdmin.php:970
msgid "RANDOM ORDER"
msgstr ""

#: admin/BoostAdmin.php:972
msgid "Show boosts in random order. By default, boosts are shown in chronological order, starting with the most recent ones."
msgstr ""

#: admin/BoostAdmin.php:988
msgid "CLOSE BOOSTS"
msgstr ""

#: admin/BoostAdmin.php:990
msgid "If you enable this, the boosts will have a closing icon that will turn them OFF for 24 hours."
msgstr ""

#: admin/BoostAdmin.php:999
msgid "REGENERATE BOOSTS FROM ORDERS?"
msgstr ""

#: admin/BoostAdmin.php:1005
msgid "Regenerate boosts"
msgstr ""

#: admin/BoostAdmin.php:1010
msgid "An option to recreate again boosts from existing WooCommerce and EDD orders."
msgstr ""

#: admin/BoostAdmin.php:1016
msgid "Are you sure you want to set the default settings?"
msgstr ""

#: admin/BoostAdmin.php:1021
msgid "Yes"
msgstr ""

#: admin/BoostAdmin.php:1026
msgid "No"
msgstr ""

#: admin/BoostAdmin.php:1077
msgid "Please enter license key"
msgstr ""

#: admin/BoostAdmin.php:1085
msgid "Deactivate license"
msgstr ""

#: admin/BoostAdmin.php:1085
msgid "Activate license"
msgstr ""

#: admin/BoostAdmin.php:1092
msgid "License type: "
msgstr ""

#: admin/BoostAdmin.php:1098
msgid "Reactivate license"
msgstr ""

#: admin/BoostAdmin.php:1337
msgid "Boost Type"
msgstr ""

#: admin/BoostAdmin.php:1346
msgid "Configure"
msgstr ""

#: admin/BoostAdmin.php:1355
msgid "Message"
msgstr ""

#: admin/BoostAdmin.php:1364
msgid "Display"
msgstr ""

#: admin/BoostAdmin.php:1372
msgid "Review & Publish"
msgstr ""

#: admin/BoostAdmin.php:1387, admin/BoostAdmin.php:1631, admin/BoostAdmin.php:1711, admin/BoostAdmin.php:1771, admin/BoostAdmin.php:2458
msgid "Any Form"
msgstr ""

#: admin/BoostAdmin.php:1388, admin/BoostAdmin.php:1632, admin/BoostAdmin.php:1712, admin/BoostAdmin.php:1772, admin/BoostAdmin.php:2462
msgid "Show boosts when a form is completed. Works with most forms and popup."
msgstr ""

#: admin/BoostAdmin.php:1397, admin/BoostAdmin.php:1648, admin/BoostAdmin.php:1719, admin/BoostAdmin.php:1905
msgid "Woo Commerce Boost"
msgstr ""

#: admin/BoostAdmin.php:1398, admin/BoostAdmin.php:1649, admin/BoostAdmin.php:1720, admin/BoostAdmin.php:1906, admin/BoostAdmin.php:2413
msgid "Capture leads when a transaction takes place, or show stock messages."
msgstr ""

#: admin/BoostAdmin.php:1407, admin/BoostAdmin.php:1665, admin/BoostAdmin.php:1727, admin/BoostAdmin.php:2045, admin/BoostAdmin.php:2425
msgid "Easy Digital Downloads"
msgstr ""

#: admin/BoostAdmin.php:1408, admin/BoostAdmin.php:1666, admin/BoostAdmin.php:1728, admin/BoostAdmin.php:2046, admin/BoostAdmin.php:2429
msgid "Capture leads when a transaction takes place."
msgstr ""

#: admin/BoostAdmin.php:1417, admin/BoostAdmin.php:1682
msgid "Integrated Forms"
msgstr ""

#: admin/BoostAdmin.php:1418, admin/BoostAdmin.php:1683, admin/BoostAdmin.php:2445
msgid "It works with a selected number of form plugins."
msgstr ""

#: admin/BoostAdmin.php:1439
msgid "Boost header:"
msgstr ""

#: admin/BoostAdmin.php:1442
msgid "You can use the tags on the right by dragging them into the fields"
msgstr ""

#: admin/BoostAdmin.php:1455
msgid "Boost message:"
msgstr ""

#: admin/BoostAdmin.php:1459
msgid "characters"
msgstr ""

#: admin/BoostAdmin.php:1480
msgid "Round"
msgstr ""

#: admin/BoostAdmin.php:1482
msgid "Square"
msgstr ""

#: admin/BoostAdmin.php:1487
msgid "Select a prefered Boost shape and as many templates as you wish on the right"
msgstr ""

#: admin/BoostAdmin.php:1494
msgid "Select your Boost Desktop Template"
msgstr ""

#: admin/BoostAdmin.php:1531
msgid "Select your Boost Mobile Template"
msgstr ""

#: admin/BoostAdmin.php:1570
msgid "Select your Boost Images Types"
msgstr ""

#: admin/BoostAdmin.php:1587
msgid "Use Product Images"
msgstr ""

#: admin/BoostAdmin.php:1604
msgid "Use Maps"
msgstr ""

#: admin/BoostAdmin.php:1618
msgid "Use Icons"
msgstr ""

#: admin/BoostAdmin.php:1781
msgid "Capture URL"
msgstr ""

#: admin/BoostAdmin.php:1786
msgid "GO!"
msgstr ""

#: admin/BoostAdmin.php:1790
msgid "A lead will be capture when the form found on this URL is completed"
msgstr ""

#: admin/BoostAdmin.php:1842
msgid "Choose the First name:"
msgstr ""

#: admin/BoostAdmin.php:1870
msgid "Choose the Last name:"
msgstr ""

#: admin/BoostAdmin.php:1928, admin/BoostAdmin.php:2068
msgid "A lead will be created anytime a transaction takes place"
msgstr ""

#: admin/BoostAdmin.php:1931, admin/BoostAdmin.php:2071
msgid "A lead will be created anytime a specific transaction takes place"
msgstr ""

#: admin/BoostAdmin.php:1935
msgid "A stock warning will show on each product page. WooCommerce stock management must be turned on."
msgstr ""

#: admin/BoostAdmin.php:1941
msgid "Products"
msgstr ""

#: admin/BoostAdmin.php:1942
msgid "Inventory"
msgstr ""

#: admin/BoostAdmin.php:1943
msgid "Manage Stock"
msgstr ""

#: admin/BoostAdmin.php:1948, admin/BoostAdmin.php:2074
msgid "When another visitors clicks on a product add to cart we show a message to all the other visitors on that specific product."
msgstr ""

#: admin/BoostAdmin.php:1964, admin/BoostAdmin.php:4045
msgid "Search for a WooCommerce product..."
msgstr ""

#: admin/BoostAdmin.php:1980, admin/BoostAdmin.php:2105
msgid "A lead will be created anytime one of the products is bought."
msgstr ""

#: admin/BoostAdmin.php:1990
msgid "Search for a WooCommerce product category..."
msgstr ""

#: admin/BoostAdmin.php:2006, admin/BoostAdmin.php:2130
msgid "A lead will be created anytime one of the products from the categories is bought."
msgstr ""

#: admin/BoostAdmin.php:2017
msgid "Show boost when"
msgstr ""

#: admin/BoostAdmin.php:2017
msgid "stock is equal or less then:"
msgstr ""

#: admin/BoostAdmin.php:2089
msgid "Search for a EDD download..."
msgstr ""

#: admin/BoostAdmin.php:2114
msgid "Search for a EDD download category..."
msgstr ""

#: admin/BoostAdmin.php:2143, admin/BoostAdmin.php:2441, includes/BoostBoostModel.php:108
msgid "Integrated Form"
msgstr ""

#: admin/BoostAdmin.php:2144
msgid "We detected these forms:"
msgstr ""

#: admin/BoostAdmin.php:2168
msgid "Contact form %s has been removed or plugin %s disabled/removed. Choose another form."
msgstr ""

#: admin/BoostAdmin.php:2224
msgid "Choose the integrated form:"
msgstr ""

#: admin/BoostAdmin.php:2247
msgid "Choose the form:"
msgstr ""

#: admin/BoostAdmin.php:2305
msgid "Choose the name field:"
msgstr ""

#: admin/BoostAdmin.php:2350
msgid "Choose the surname field:"
msgstr ""

#: admin/BoostAdmin.php:2409
msgid "Woo Commerce"
msgstr ""

#: admin/BoostAdmin.php:2515, admin/BoostAdmin.php:2486
msgid "Cancel"
msgstr ""

#: admin/BoostAdmin.php:2494
msgid "Save & Close"
msgstr ""

#: admin/BoostAdmin.php:2503
msgid "Continue"
msgstr ""

#: admin/BoostAdmin.php:2593
msgid "All the captured data"
msgstr ""

#: admin/BoostAdmin.php:2605
msgid "Filter by captured data:"
msgstr ""

#: admin/BoostAdmin.php:2610
msgid "Search actions"
msgstr ""

#: admin/BoostAdmin.php:2631
msgid "Delete selected"
msgstr ""

#: admin/BoostAdmin.php:2643
msgid "Delete all the data"
msgstr ""

#: admin/BoostAdmin.php:2666, admin/BoostAdmin.php:2761, admin/BoostAdmin.php:2877, admin/BoostAdmin.php:2942
msgid "#ID"
msgstr ""

#: admin/BoostAdmin.php:2668, admin/BoostAdmin.php:2763
msgid "Captured data"
msgstr ""

#: admin/BoostAdmin.php:2670, admin/BoostAdmin.php:2765
msgid "User name"
msgstr ""

#: admin/BoostAdmin.php:2672, admin/BoostAdmin.php:2767
msgid "Country"
msgstr ""

#: admin/BoostAdmin.php:2674, admin/BoostAdmin.php:2769
msgid "State"
msgstr ""

#: admin/BoostAdmin.php:2676, admin/BoostAdmin.php:2771
msgid "Town"
msgstr ""

#: admin/BoostAdmin.php:2678, admin/BoostAdmin.php:2773, admin/BoostAdmin.php:2881, admin/BoostAdmin.php:2946
msgid "Actions"
msgstr ""

#: admin/BoostAdmin.php:2731, admin/BoostAdmin.php:2917
msgid "Edit"
msgstr ""

#: admin/BoostAdmin.php:2740, admin/BoostAdmin.php:2925
msgid "Delete"
msgstr ""

#: admin/BoostAdmin.php:2687
msgid "There are no actions!"
msgstr ""

#: admin/BoostAdmin.php:2833
msgid "Search banned words"
msgstr ""

#: admin/BoostAdmin.php:2850, admin/BoostAdmin.php:2856
msgid "Add new banned word"
msgstr ""

#: admin/BoostAdmin.php:2879, admin/BoostAdmin.php:2944
msgid "Banned word"
msgstr ""

#: admin/BoostAdmin.php:2891
msgid "There are no banned words!"
msgstr ""

#: admin/BoostAdmin.php:2975, admin/BoostAdmin.php:3016, admin/BoostAdmin.php:3048, public/BoostPublic.php:134, public/BoostPublic.php:149
msgid "Error"
msgstr ""

#: admin/BoostAdmin.php:3057
msgid "Error! Forms not found on the page."
msgstr ""

#: admin/BoostAdmin.php:3055
msgid "Error! Couldn't get the page HTML."
msgstr ""

#: admin/BoostAdmin.php:3136
msgid "items"
msgstr ""

#: admin/BoostAdmin.php:3143
msgid "First page"
msgstr ""

#: admin/BoostAdmin.php:3149
msgid "Previous page"
msgstr ""

#: admin/BoostAdmin.php:3159
msgid "Current Page"
msgstr ""

#: admin/BoostAdmin.php:3165
msgid "of"
msgstr ""

#: admin/BoostAdmin.php:3173
msgid "Next page"
msgstr ""

#: admin/BoostAdmin.php:3180
msgid "Last page"
msgstr ""

#: admin/BoostAdmin.php:3352
msgid "Enable fake boosts untill sufficient real leads are captured"
msgstr ""

#: admin/BoostAdmin.php:3359
msgid "Mix fake boosts untill at least"
msgstr ""

#: admin/BoostAdmin.php:3371
msgid "real leads are captured"
msgstr ""

#: admin/BoostAdmin.php:3377
msgid "ALL"
msgstr ""

#: admin/BoostAdmin.php:3381
msgid "CLEAR"
msgstr ""

#: admin/BoostAdmin.php:3389
msgid "Select countries..."
msgstr ""

#: admin/BoostAdmin.php:3433, admin/BoostAdmin.php:3440
msgid "DISPLAY ON DESKTOP"
msgstr ""

#: admin/BoostAdmin.php:3434, admin/BoostAdmin.php:3440
msgid "HIDE ON DESKTOP"
msgstr ""

#: admin/BoostAdmin.php:3457, admin/BoostAdmin.php:3463
msgid "DISPLAY ON MOBILE"
msgstr ""

#: admin/BoostAdmin.php:3458, admin/BoostAdmin.php:3463
msgid "HIDE ON MOBILE"
msgstr ""

#: admin/BoostAdmin.php:3592
msgid "On the Captured URL"
msgstr ""

#: admin/BoostAdmin.php:3598, admin/BoostAdmin.php:3623, admin/BoostAdmin.php:3659, admin/BoostAdmin.php:3678
msgid "Show on All Pages"
msgstr ""

#: admin/BoostAdmin.php:3604, admin/BoostAdmin.php:3629, admin/BoostAdmin.php:3684
msgid "Custom Settings"
msgstr ""

#: admin/BoostAdmin.php:3617
msgid "Fast Settings"
msgstr ""

#: admin/BoostAdmin.php:3638, admin/BoostAdmin.php:3653, admin/BoostAdmin.php:3978
msgid "On All Products"
msgstr ""

#: admin/BoostAdmin.php:3644, admin/BoostAdmin.php:3665
msgid "On Specific Products"
msgstr ""

#: admin/BoostAdmin.php:3775, admin/BoostAdmin.php:4030
msgid "Show on the Home Page"
msgstr ""

#: admin/BoostAdmin.php:3788
msgid "Show When URL Contains/Equals"
msgstr ""

#: admin/BoostAdmin.php:3818, admin/BoostAdmin.php:3807, admin/BoostAdmin.php:4137, admin/BoostAdmin.php:4126
msgid "Type here…"
msgstr ""

#: admin/BoostAdmin.php:3801, admin/BoostAdmin.php:4120, includes/BoostBoostModel.php:163
msgid "Contains"
msgstr ""

#: admin/BoostAdmin.php:3802, admin/BoostAdmin.php:4121
msgid "Equals"
msgstr ""

#: admin/BoostAdmin.php:3825, admin/BoostAdmin.php:4145
msgid "Add another URL"
msgstr ""

#: admin/BoostAdmin.php:3828
msgid "Boost will display only when an URL contains or equals values above."
msgstr ""

#: admin/BoostAdmin.php:3842
msgid "Show on Specific Pages"
msgstr ""

#: admin/BoostAdmin.php:3849, admin/BoostAdmin.php:4170
msgid "Search for a specific page..."
msgstr ""

#: admin/BoostAdmin.php:3875
msgid "Show on Post Type"
msgstr ""

#: admin/BoostAdmin.php:3882, admin/BoostAdmin.php:4202
msgid "Search for a post type..."
msgstr ""

#: admin/BoostAdmin.php:3907
msgid "Show on Taxonomies"
msgstr ""

#: admin/BoostAdmin.php:3914, admin/BoostAdmin.php:4234
msgid "Search for a taxonomy..."
msgstr ""

#: admin/BoostAdmin.php:3949
msgid "On Every Purchased Product"
msgstr ""

#: admin/BoostAdmin.php:3962
msgid "On Every Purchased Product Category"
msgstr ""

#: admin/BoostAdmin.php:3991
msgid "On All %s Categories"
msgstr ""

#: admin/BoostAdmin.php:4004
msgid "On the Cart Page"
msgstr ""

#: admin/BoostAdmin.php:4017
msgid "On the Checkout Page"
msgstr ""

#: admin/BoostAdmin.php:4080
msgid "Exclude"
msgstr ""

#: admin/BoostAdmin.php:4094
msgid "Hide on the Home Page"
msgstr ""

#: admin/BoostAdmin.php:4107
msgid "Hide When URL Contains/Equals"
msgstr ""

#: admin/BoostAdmin.php:4148
msgid "Boost will hide only when an URL contains or equals values above."
msgstr ""

#: admin/BoostAdmin.php:4162
msgid "Hide on Specific Pages"
msgstr ""

#: admin/BoostAdmin.php:4195
msgid "Hide on Post Type"
msgstr ""

#: admin/BoostAdmin.php:4227
msgid "Hide on Taxonomies"
msgstr ""

#: boost.php:114
msgid " has been deactivated. The minimum PHP version is %s. You have version %s."
msgstr ""

#: includes/BoostActionModel.php:193
msgid "Someone"
msgstr ""

#: includes/BoostBoostModel.php:87
msgid "Leads"
msgstr ""

#: includes/BoostBoostModel.php:93, includes/BoostBoostModel.php:102
msgid "Transaction"
msgstr ""

#: includes/BoostBoostModel.php:94, includes/BoostBoostModel.php:103
msgid "Specific product or category transaction"
msgstr ""

#: includes/BoostBoostModel.php:95
msgid "Stock messages"
msgstr ""

#: includes/BoostBoostModel.php:96, includes/BoostBoostModel.php:104
msgid "Add to cart clicks"
msgstr ""

#: includes/BoostBoostModel.php:114, includes/BoostBoostModel.php:122
msgid "Just bought our product"
msgstr ""

#: includes/BoostBoostModel.php:115, includes/BoostBoostModel.php:119
msgid "Bought [product_with_link]"
msgstr ""

#: includes/BoostBoostModel.php:116, includes/BoostBoostModel.php:120
msgid "Just bought a [product_with_link]"
msgstr ""

#: includes/BoostBoostModel.php:117
msgid "[product_name]"
msgstr ""

#: includes/BoostBoostModel.php:118, includes/BoostBoostModel.php:121
msgid "Added [product_with_link] to cart"
msgstr ""

#: includes/BoostBoostModel.php:150
msgid "Bottom Left"
msgstr ""

#: includes/BoostBoostModel.php:151
msgid "Bottom Right"
msgstr ""

#: includes/BoostBoostModel.php:152
msgid "Bottom Middle"
msgstr ""

#: includes/BoostBoostModel.php:153
msgid "Top Left"
msgstr ""

#: includes/BoostBoostModel.php:154
msgid "Top Right"
msgstr ""

#: includes/BoostBoostModel.php:158
msgid "Bottom"
msgstr ""

#: includes/BoostBoostModel.php:159
msgid "Top"
msgstr ""

#: includes/BoostBoostModel.php:164
msgid "Equal"
msgstr ""

#: includes/BoostLicense.php:158, includes/BoostLicense.php:59
msgid "The new license was not activated for this site. The current license remains. "
msgstr ""

#: includes/BoostLicense.php:66
msgid "Something went wrong during license update request. "
msgstr ""

#: includes/BoostNotificationModel.php:972
msgid "Recently"
msgstr ""

#: includes/BoostNotificationModel.php:975
msgid "Verified by"
msgstr ""

#: includes/BoostNotificationModel.php:975
msgid "boost"
msgstr ""

#: includes/forms/FormContactForm7.php:103, includes/forms/FormFluentForm.php:103, includes/forms/FormFormidable.php:103, includes/forms/FormForminator.php:110, includes/forms/FormNinjaForm.php:123, includes/forms/FormWPForms.php:103
msgid "Leave empty"
msgstr ""
